/*
Theme Name: Newspaper Child
Description: Child theme for Newspaper theme
Template: Newspaper
*/

@import url("../Newspaper/style.css");
.tagline_4x4 {
    color:  #c1c1c1;
    font-size: 35px;
    font-family: Georgia !important;
    font-style: italic;
    padding-top: 14px;
}
.td-header-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-left: 35px;
    padding-right: 20px;
    padding-top: 18px;
    padding-bottom: 23px;
}
.td-header-header:before,
.td-header-header:after {
    content: none;
}
.td-header-style-3 .td-header-sp-logo {
    margin: 0 !important;
    padding: 0;
    height: auto !important;
}
.td-header-style-3 .td-header-sp-logo img {
    max-height: 50px !important;
    position: static;
    display: block;
    margin: 0;
}
.td-header-style-3 .td-header-main-menu {
    background-color: #fff !important;
}
span.td-pulldown-size:hover {
    color: #5d5d5d !important;
}
@media(max-width:767px) {
    .tagline_4x4 { display: none; }
    .td-header-style-3 .td-header-main-menu { background-color: #222 !important; }
    .td-banner-wrap-full.td-container-wrap { display: none; }
}

@media (max-width:1140px) {
	.td-header-sp-logo img { margin: auto; }
}
@media (max-width:1017px) {
	.td-header-sp-logo img { margin: 0; }
}
